msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in echo
#: freely/single.php:69
msgid "About the Author"
msgstr ""

#. Text in echo
#: freely/admin/views/custom_sidebars/add_sidebar.php:18
#: freely/admin/views/custom_sidebars/draw_sidebars.php:40
#: freely/admin/views/seo_groups/draw_groups.php:35
#: freely/admin/views/seo_groups/add_group.php:29
msgid "Add Category"
msgstr ""

#. Text in echo
#: freely/admin/views/gallery/metabox.php:16
msgid "Add Field"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:134
msgid "Add Form"
msgstr ""

#. Text in echo
#: freely/admin/views/custom_sidebars/add_sidebar.php:9
msgid "Add Page"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2043
msgid "Add SEO Group"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1734
msgid "Add Sidebar"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:15
msgid "Add Slide"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1702
msgid "Add new Form"
msgstr ""

#. Text in echo
#: freely/admin/views/portfolio/credits_meta.php:55
#: freely/admin/views/gallery/metabox.php:11
msgid "Add or remove image fields."
msgstr ""

#. Text in echo
#: freely/admin/views/contact_form/draw_forms_templates.php:61
#: freely/admin/views/contact_form/draw_forms_templates.php:99
#: freely/admin/views/contact_form/draw_forms.php:79
msgid "Additional Options"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:91
#: freely/admin/views/slider/sliders_groups.php:288
msgid "Additional features"
msgstr ""

#. Text in echo
#: freely/template-gallery.php:52
msgid "All"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/recent_posts_form.php:55
msgid "All Categories"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:2079
msgid "Alternate"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:49
#: freely/admin/views/slider/sliders_groups.php:253
msgid "Apply Slide Edition"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/slider.php:31
msgid "Attention: for mosaic set featured image, not \"Page slider\"!"
msgstr ""

#. Text in echo
#: freely/search.php:23
#: freely/category.php:35
#: freely/category.php:81
#: freely/index.php:35
#: freely/index.php:79
#: freely/admin/views/shortcodes/blog.php:73
#: freely/comments.php:118
#: freely/single.php:27
#: freely/template-blog.php:35
#: freely/archive.php:36
#: freely/template-blog-alternate.php:39
#: freely/tag.php:34
msgid "Author"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:128
msgid "Blog"
msgstr ""

#. Text in echo
#: freely/archive.php:21
msgid "Blog Archives"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1558
msgid "Blog Layout"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:495
msgid "Body Pattern Type"
msgstr ""

#. Text in echo
#: freely/admin/views/page/before_after.php:18
msgid "Bottom Content"
msgstr ""

#. Text in echo
#: freely/admin/views/gallery/metabox.php:26
#: freely/admin/views/gallery/metabox.php:36
msgid "Browse"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:86
msgid "Buttons"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:957
msgid "Buttons Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:953
msgid "Buttons font size"
msgstr ""

#. Text in echo
#: freely/admin/entities/entity_custom_sidebars.php:190
msgid "Calendar"
msgstr ""

#. Text in echo
#: freely/admin/entities/entity_custom_sidebars.php:184
msgid "Categories"
msgstr ""

#. Text in echo
#: freely/admin/views/contact_form/draw_forms_templates.php:45
#: freely/admin/views/contact_form/draw_forms_templates.php:83
#: freely/admin/views/contact_form/draw_forms.php:63
msgid "Choose Field Type"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:63
#: freely/admin/views/slider/sliders_groups.php:257
msgid "Choose Image"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/slider.php:9
msgid "Choose sliders group"
msgstr ""

#. Text in echo
#: freely/single-folio.php:105
msgid "Client(s)"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:199
#: freely/admin/views/slider/sliders_groups.php:406
#: freely/template-gallery.php:38
msgid "Close"
msgstr ""

#. Text in function
#: freely/admin/views/page_constructor/constructor.php:8
msgid "Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1147
msgid "Colored widgets background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1226
msgid "Colored widgets links color active"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1247
msgid "Colored widgets links color hover"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1206
msgid "Colored widgets text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1185
msgid "Colored widgets title background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1166
msgid "Colored widgets title color"
msgstr ""

#. Text in function
#: freely/comments.php:10
msgid "Comments"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/like_box_form.php:10
msgid "Connection"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:132
msgid "Contact Forms"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:310
msgid "Contact Information"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1706
msgid "Contact forms"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:85
msgid "Content"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:917
msgid "Content Hover Link Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:898
msgid "Content Link Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:880
msgid "Content Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:860
msgid "Content font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:875
msgid "Content font size"
msgstr ""

#. Text in echo
#: freely/admin/views/page/before_after.php:19
msgid "Content in the bottom of the page with shadow divider."
msgstr ""

#. Text in echo
#: freely/admin/views/page/before_after.php:8
msgid "Content on the top of the page with light gray background."
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:397
msgid "Copy your export code here to import your theme settings."
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1514
msgid "Create Slider\\'s Group"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:303
msgid "Custom CSS"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:206
msgid "Custom Favicon"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/constructor.php:3
msgid "Custom Page Background"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:150
#: freely/admin/views/theme_options.php:1739
msgid "Custom Sidebars"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:498
msgid "Custom default pattern"
msgstr ""

#. Text in function
#: freely/archive.php:15
msgid "Daily Archives: %s"
msgstr ""

#. Text in echo
#: freely/search.php:22
#: freely/category.php:34
#: freely/category.php:80
#: freely/index.php:34
#: freely/index.php:78
#: freely/admin/views/shortcodes/blog.php:72
#: freely/comments.php:119
#: freely/single.php:26
#: freely/template-blog.php:34
#: freely/archive.php:35
#: freely/template-blog-alternate.php:38
#: freely/tag.php:33
msgid "Date"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:2079
#: freely/admin/views/page_constructor/constructor.php:69
msgid "Default"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:545
msgid "Default Heading Font Family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:705
msgid "Default Main Navigation Font Family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:722
msgid "Default Main Navigation Font Size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:940
msgid "Default buttons font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:497
msgid "Default pattern"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1084
msgid "Default widgets background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1104
msgid "Default widgets links color active"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1124
msgid "Default widgets links color hover"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1064
msgid "Default widgets text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1043
msgid "Default widgets title background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1022
msgid "Default widgets title color"
msgstr ""

#. Text in echo
#: freely/admin/options.php:172
#: freely/admin/views/theme_options.php:1530
#: freely/admin/views/theme_options.php:1713
#: freely/admin/views/theme_options.php:1747
#: freely/admin/views/theme_options.php:2056
msgid "Delete"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:16
msgid "Delete Group"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:27
#: freely/admin/views/slider/sliders_groups.php:48
#: freely/admin/views/slider/sliders_groups.php:240
#: freely/admin/views/slider/sliders_groups.php:252
msgid "Delete Slide"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:186
#: freely/admin/views/slider/sliders_groups.php:392
msgid "Description effect"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:139
#: freely/admin/views/slider/sliders_groups.php:344
msgid "Description text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2030
#: freely/admin/views/page/seo_options.php:30
msgid "Description – about 150-200 characters"
msgstr ""

#. Text in echo
#: freely/footer.php:71
msgid "Developed by"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:534
msgid "Disable Body background"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1456
msgid "Disable Footer Background Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1433
msgid "Disable Footer Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1485
msgid "Disable Footer Widget Title Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:459
msgid "Disable Header Background Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:436
msgid "Disable Header Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:281
msgid "Disable auto formating"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1584
msgid "Disable blog comments"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1626
msgid "Disable portfolio comments"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:274
msgid "Disable the wpautop filter"
msgstr ""

#. Text in echo
#: freely/comments.php:37
msgid "E-mail"
msgstr ""

#. Text in echo
#: freely/admin/options.php:173
#: freely/admin/views/theme_options.php:1531
#: freely/admin/views/theme_options.php:1714
#: freely/admin/views/theme_options.php:1748
#: freely/admin/views/theme_options.php:2057
msgid "Edit"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:28
#: freely/admin/views/slider/sliders_groups.php:241
msgid "Edit Slide"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:22
#: freely/admin/views/contact_form/draw_forms_templates.php:7
#: freely/admin/views/contact_form/draw_forms.php:27
msgid "Enable Captcha Protection"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1588
msgid "Enable related posts"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:358
msgid "Enter your full FeedBurner URL (or any other preferred feed URL) if you wish to use FeedBurner over the standard WordPress Feed"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1604
msgid "Excerpt: symbols count"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:366
msgid "Export Settings"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links.php:10
msgid "Facebook"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:7
msgid "Facebook Link"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/like_box_form.php:6
msgid "Facebook Page ID"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:13
msgid "Facebook Tooltip"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:348
msgid "FeedBurner URL"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:22
#: freely/admin/views/contact_form/draw_forms_templates.php:50
#: freely/admin/views/contact_form/draw_forms_templates.php:88
#: freely/admin/views/contact_form/draw_forms.php:68
msgid "Field Label"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:22
msgid "Field Type"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/flickr_form.php:7
msgid "Flickr Username"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:89
#: freely/admin/views/theme_options.php:197
msgid "Footer"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1438
msgid "Footer Background Color"
msgstr ""

#. Text in function
#: freely/footer.php:16
msgid "Footer Left Sidebar"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1409
msgid "Footer Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1461
msgid "Footer Widget Title Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2077
msgid "Footer text"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/contact_form_form.php:7
msgid "Form"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:22
msgid "Form Title"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1326
msgid "Frame background color active"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1345
msgid "Frame background color hover"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1364
msgid "Frame border color active"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1384
msgid "Frame border color hover"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:130
msgid "Gallery"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1974
msgid "Gallery listing"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:77
#: freely/admin/views/theme_options.php:82
#: freely/admin/views/theme_options.php:97
#: freely/admin/views/theme_options.php:109
#: freely/admin/views/theme_options.php:152
#: freely/admin/views/theme_options.php:176
msgid "General"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:371
msgid "Get export code"
msgstr ""

#. Text in echo
#: freely/404.php:9
msgid "Get me back to homepage!"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:842
msgid "Global site font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:564
msgid "H1 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:578
msgid "H1 heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:585
msgid "H2 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:600
msgid "H2 heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:611
msgid "H3 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:626
msgid "H3 heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:635
msgid "H4 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:651
msgid "H4 heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:658
msgid "H5 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:673
msgid "H5 heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:681
msgid "H6 heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:696
msgid "H6 heading font size"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/google_map_form.php:47
msgid "HYBRID"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/like_box_form.php:19
msgid "Header"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:442
msgid "Header Background Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:410
msgid "Header Text Color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:83
msgid "Headings"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/like_box_form.php:14
#: freely/admin/views/widgets/google_map_form.php:13
msgid "Height"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1690
msgid "Hide Gallery Filter"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:266
msgid "Hide breadcrumb"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:289
msgid "Hide footer area"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1596
msgid "Hide posts metadata"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:257
msgid "Hide search on menu"
msgstr ""

#. Text in echo
#: freely/header.php:266
msgid "Home"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1767
msgid "Home page"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:97
msgid "Html"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:222
#: freely/admin/views/page_constructor/constructor.php:8
msgid "Image"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:88
msgid "Images"
msgstr ""

#. Text in echo
#: freely/admin/views/portfolio/credits_meta.php:53
#: freely/admin/views/gallery/metabox.php:9
msgid "Images Gallery"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:387
msgid "Import Settings"
msgstr ""

#. Text in echo
#: freely/admin/extensions/tinymce/popup.php:37
msgid "Insert Shortcode"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2011
#: freely/admin/views/page/seo_options.php:19
msgid "Keywords - up to 250 characters"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:18
msgid "Latitude"
msgstr ""

#. Text in echo
#: freely/comments.php:88
msgid "Leave a Reply"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1475
msgid "Leave this field blank to use default theme styling"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:2079
#: freely/admin/views/page_constructor/constructor.php:69
msgid "Left"
msgstr ""

#. Text in echo
#: freely/admin/views/slides/settings.php:9
msgid "Link for slide featured image"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:465
msgid "Links Color"
msgstr ""

#. Text in echo
#: freely/template-gallery.php:39
msgid "Loading"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:220
msgid "Logo"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:23
msgid "Longitude"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:84
msgid "Main Navigation"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:750
msgid "Main Navigation current text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:729
msgid "Main Navigation default text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:769
msgid "Main Navigation hover text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:804
msgid "Main Navigation item current background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:788
msgid "Main Navigation item default background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:823
msgid "Main Navigation item hover background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:993
msgid "Manage google fonts"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:45
msgid "Map type"
msgstr ""

#. Text in echo
#: freely/comments.php:48
msgid "Message"
msgstr ""

#. Text in echo
#: freely/admin/entities/entity_custom_sidebars.php:196
msgid "Meta"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2022
#: freely/admin/views/seo_groups/draw_groups.php:21
#: freely/admin/views/page/seo_options.php:29
#: freely/admin/views/seo_groups/add_group.php:16
msgid "Meta description"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2003
#: freely/admin/views/seo_groups/draw_groups.php:18
#: freely/admin/views/page/seo_options.php:18
#: freely/admin/views/seo_groups/add_group.php:13
msgid "Meta keywords"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1985
#: freely/admin/views/seo_groups/draw_groups.php:15
#: freely/admin/views/page/seo_options.php:7
#: freely/admin/views/seo_groups/add_group.php:10
msgid "Meta title"
msgstr ""

#. Text in function
#: freely/archive.php:17
msgid "Monthly Archives: %s"
msgstr ""

#. Text in echo
#: freely/slider.php:137
#: freely/admin/views/gallery/render_gallery.php:42
msgid "Next"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/like_box_form.php:22
msgid "No"
msgstr ""

#. Text in function
#: freely/admin/entities/entity_custom_sidebars.php:1
msgid "No categories"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/slider.php:19
msgid "No one slider exists"
msgstr ""

#. Text in function
#: freely/admin/entities/entity_custom_sidebars.php:1
msgid "No pages"
msgstr ""

#. Text in echo
#: freely/search.php:56
#: freely/archive.php:69
#: freely/tag.php:67
msgid "Nothing Found"
msgstr ""

#. Text in echo
#: freely/admin/views/seo_groups/draw_groups.php:71
#: freely/admin/views/seo_groups/add_group.php:38
msgid "Notice: One SEO group can be used only once per category. In other case it would be used for category as it was picked at first time for category."
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/flickr_form.php:12
msgid "Number of images"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/latest_tweets_form.php:12
msgid "Number of tweets (max 20)"
msgstr ""

#. Text in echo
#: freely/admin/options.php:171
msgid "One moment"
msgstr ""

#. Text in echo
#: freely/admin/views/contact_form/draw_forms_templates.php:55
#: freely/admin/views/contact_form/draw_forms_templates.php:93
#: freely/admin/views/contact_form/draw_forms.php:73
msgid "Options (comma separated)"
msgstr ""

#. Text in echo
#: freely/404.php:7
msgid "Page Not Found"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/constructor.php:68
msgid "Page sidebar position"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/slider.php:23
msgid "Page slider type"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:339
msgid "Paste your Google Analytics (or other) tracking code here. It will be inserted before the closing body tag of your theme."
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/testimonials_form.php:7
msgid "Pause"
msgstr ""

#. Text in echo
#: freely/header.php:156
msgid "Please enter correct"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:129
msgid "Portfolio"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1904
msgid "Portfolio listing"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1631
msgid "Portfolio slider width"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts_form.php:28
msgid "Post Number"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts.php:28
msgid "Posted on"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts_form.php:7
msgid "Posts Category"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1835
msgid "Posts listing/Blog page"
msgstr ""

#. Text in echo
#: freely/slider.php:133
#: freely/admin/views/gallery/render_gallery.php:41
msgid "Previous"
msgstr ""

#. Text in echo
#: freely/admin/views/portfolio/credits_meta.php:19
msgid "Project URL"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/google_map_form.php:47
msgid "ROADMAP"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links.php:27
msgid "RSS Feed"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:40
msgid "RSS Tooltip"
msgstr ""

#. Text in echo
#: freely/template-portfolio-1.php:52
#: freely/admin/views/shortcodes/columnpost.php:14
msgid "Read more"
msgstr ""

#. Text in echo
#: freely/single.php:100
msgid "Related Posts"
msgstr ""

#. Text in echo
#: freely/single-folio.php:103
msgid "Release"
msgstr ""

#. Text in echo
#: freely/admin/views/portfolio/credits_meta.php:8
msgid "Release Date"
msgstr ""

#. Text in echo
#: freely/admin/views/gallery/metabox.php:27
#: freely/admin/views/gallery/metabox.php:37
msgid "Remove"
msgstr ""

#. Text in echo
#: freely/admin/views/seo_groups/draw_groups.php:27
#: freely/admin/views/seo_groups/add_group.php:21
msgid "Remove SEO Group"
msgstr ""

#. Text in echo
#: freely/admin/views/custom_sidebars/add_sidebar.php:28
#: freely/admin/views/custom_sidebars/draw_sidebars.php:67
msgid "Remove Sidebar"
msgstr ""

#. Text in echo
#: freely/comments.php:96
#: freely/comments.php:121
msgid "Reply"
msgstr ""

#. Text in echo
#: freely/admin/views/contact_form/draw_forms_templates.php:65
#: freely/admin/views/contact_form/draw_forms_templates.php:103
#: freely/admin/views/contact_form/draw_forms.php:83
msgid "Required Field"
msgstr ""

#. Text in echo
#: freely/comments.php:95
#: freely/admin/views/page_constructor/constructor.php:61
msgid "Reset"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:67
#: freely/admin/views/theme_options.php:2092
msgid "Reset All Options"
msgstr ""

#. Text in function
#: freely/admin/views/theme_options.php:2079
#: freely/admin/views/page_constructor/constructor.php:69
msgid "Right"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/google_map_form.php:47
msgid "SATELLITE"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:177
#: freely/admin/views/theme_options.php:2047
msgid "SEO Groups"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:172
msgid "SEO Tools"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1993
#: freely/admin/views/page/seo_options.php:8
msgid "SEO title of page. Title – 50-80 characters (usually – 75)"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:68
#: freely/admin/views/theme_options.php:2093
msgid "Save All Changes"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts.php:50
#: freely/admin/views/widgets/recent_posts.php:52
msgid "See all news"
msgstr ""

#. Text in echo
#: freely/admin/views/contact_form/draw_forms_templates.php:16
#: freely/admin/views/contact_form/draw_forms.php:36
msgid "Select submit button"
msgstr ""

#. Text in echo
#: freely/header.php:158
msgid "Server failed. Send later"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/constructor.php:32
msgid "Set options"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1007
msgid "Set this field 0 to use default theme styling"
msgstr ""

#. Text in echo
#: freely/admin/extensions/tinymce/popup.php:54
msgid "Shortcode Preview"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts_form.php:51
msgid "Show Exerpt"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:35
msgid "Show RSS Link"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1592
msgid "Show author info"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1600
msgid "Show full content"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:80
msgid "Show marker"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:93
msgid "Show popup"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:69
msgid "Show scrollwheel"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts_form.php:62
msgid "Show see all button"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/recent_posts_form.php:40
msgid "Show thumbnail"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:235
msgid "Sidebar position"
msgstr ""

#. Text in echo
#: freely/single-folio.php:112
msgid "Skill(s)"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:81
#: freely/admin/views/slider/sliders_groups.php:275
msgid "Slide Description"
msgstr ""

#. Text in echo
#: freely/admin/views/slides/settings.php:7
#: freely/admin/views/slider/sliders_groups.php:86
#: freely/admin/views/slider/sliders_groups.php:282
msgid "Slide Link"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:76
#: freely/admin/views/slider/sliders_groups.php:270
msgid "Slide Subtitle"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:71
#: freely/admin/views/slider/sliders_groups.php:265
msgid "Slide Title"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:161
#: freely/admin/views/slider/sliders_groups.php:365
msgid "Slide effect"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_options.php:89
msgid "Slider Height"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:95
msgid "Slider Settings"
msgstr ""

#. Text in echo
#: freely/admin/views/page_constructor/slider.php:6
msgid "Slider group"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1649
msgid "Slider height"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1672
msgid "Slider thumbnail width"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1660
msgid "Slider width"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1521
msgid "Slider's Groups"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:107
msgid "Sliders Groups"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:149
#: freely/admin/views/slider/sliders_groups.php:354
msgid "Sliders options"
msgstr ""

#. Text in echo
#: freely/search.php:60
#: freely/archive.php:73
#: freely/tag.php:71
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#. Text in echo
#: freely/404.php:8
msgid "Sorry, the page you requested may have been moved or deleted"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:80
msgid "Styling"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:133
msgid "Subitle text color"
msgstr ""

#. Text in echo
#: freely/comments.php:54
#: freely/admin/views/widgets/contact_form.php:59
#: freely/admin/views/shortcodes/contactform.php:56
msgid "Submit"
msgstr ""

#. Text in echo
#: freely/admin/views/slides/settings.php:20
msgid "Subtitle"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:338
msgid "Subtitle text color"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_options.php:56
msgid "Such type not exists!"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/google_map_form.php:47
msgid "TERRAIN"
msgstr ""

#. Text in function
#: freely/tag.php:13
msgid "Tag Archives: %s"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1288
msgid "Testimonials author text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1307
msgid "Testimonials background color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1270
msgid "Testimonials text color"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:222
msgid "Text"
msgstr ""

#. Text in echo
#: freely/admin/views/slides/settings.php:22
msgid "Text under the title, used only in the Nivo Slider."
msgstr ""

#. Text in function
#: freely/admin/options.php:1
msgid "The theme has been unable to change permissions to cache folder on your hosting, please set permissions (to 775 or 777) manually to a folder"
msgstr ""

#. Text in function
#: freely/admin/options.php:1
msgid "Theme Options"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/latest_tweets_form.php:2
#: freely/admin/views/widgets/contact_form_form.php:2
#: freely/admin/views/widgets/social_links_form.php:2
#: freely/admin/views/widgets/recent_posts_form.php:2
#: freely/admin/views/widgets/testimonials_form.php:3
#: freely/admin/views/widgets/like_box_form.php:2
#: freely/admin/views/widgets/google_map_form.php:3
#: freely/admin/views/widgets/flickr_form.php:2
msgid "Title"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:174
#: freely/admin/views/slider/sliders_groups.php:378
msgid "Title effect"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:127
#: freely/admin/views/slider/sliders_groups.php:332
msgid "Title text color"
msgstr ""

#. Text in echo
#: freely/single-folio.php:111
#: freely/admin/views/portfolio/credits_meta.php:40
msgid "Tools"
msgstr ""

#. Text in echo
#: freely/admin/views/page/before_after.php:7
msgid "Top Content"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:329
msgid "Tracking Code"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:297
msgid "Turn off standard Image media settings"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links.php:15
msgid "Twitter"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:18
msgid "Twitter Link"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/social_links_form.php:23
msgid "Twitter Tooltip"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/latest_tweets_form.php:7
msgid "Twitter Username"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:320
msgid "Type the contact information to display it above your navigation menu in right corner, use &lt;span&gt;tag to highlight the text&lt;/span&gt;. Example:<br />
                                    For additional information call: &lt;span&gt;+00 123456789&lt;/span&gt;"
msgstr ""

#. Text in echo
#: freely/single-folio.php:110
msgid "URL"
msgstr ""

#. Text in echo
#: freely/admin/views/portfolio/credits_meta.php:29
msgid "URL Title"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:210
#: freely/admin/views/theme_options.php:225
#: freely/admin/views/theme_options.php:516
#: freely/admin/views/slider/sliders_options.php:41
#: freely/admin/views/page_constructor/constructor.php:29
#: freely/admin/views/slider/sliders_groups.php:67
msgid "Upload"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:62
msgid "View Theme Docs"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/flickr.php:21
msgid "View more photos"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:63
msgid "Visit Forum"
msgstr ""

#. Text in echo
#: freely/comments.php:41
msgid "Website"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:377
msgid "When moving your site to a new Wordpress installation you can export your theme settings here."
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:87
msgid "Widgets"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:981
msgid "Widgets heading font family"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1000
msgid "Widgets heading font size"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:8
msgid "Width"
msgstr ""

#. Text in function
#: freely/archive.php:19
msgid "Yearly Archives: %s"
msgstr ""

#. Text in function
#: freely/admin/views/widgets/like_box_form.php:22
msgid "Yes"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2062
msgid "You have not created any group yet. Please create one group using the form above."
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1719
msgid "You have not created any group yet. Please create one using the form above."
msgstr ""

#. Text in echo
#: freely/comments.php:33
msgid "Your Name"
msgstr ""

#. Text in echo
#: freely/header.php:157
msgid "Your message have been sent successfully!"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/google_map_form.php:29
msgid "Zoom"
msgstr ""

#. Text in echo
#: freely/admin/views/slider/sliders_groups.php:189
#: freely/admin/views/slider/sliders_groups.php:395
msgid "default"
msgstr ""

#. Text in echo
#: freely/admin/views/shortcodes/blog.php:94
msgid "no posts found"
msgstr ""

#. Text in echo
#: freely/comments.php:33
#: freely/comments.php:37
msgid "required"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:2115
msgid "save"
msgstr ""

#. Text in echo
#: freely/admin/views/widgets/latest_tweets.php:29
msgid "searching twitter"
msgstr ""

#. Text in echo
#: freely/admin/views/theme_options.php:1515
#: freely/admin/views/theme_options.php:1735
#: freely/admin/views/theme_options.php:2044
msgid "type title here"
msgstr ""

#. Text in echo
#: freely/comments.php:37
msgid "will not published"
msgstr ""
